libqt5widgets5-5.6.2-11.mga6.i586.rpm


Advertisement

Description

libqt5widgets5 - Qt5 Lib

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libqt5widgets5
Package version 5.6.2
Package release 11.mga6
Package architecture i586
Package type rpm
Installed size 7.17 MB
Download size 2.39 MB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Qt5 Lib.

Alternatives

Package Version Architecture Repository
libqt5widgets5-5.9.4-1.1.mga6.i586.rpm 5.9.4 i586 Mageia Core Updates
libqt5widgets5 - - -

Requires

Name Value
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.6) -
libQt5Core.so.5(Qt_5_PRIVATE_API) -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libQt5Gui.so.5(Qt_5_PRIVATE_API) -
libX11.so.6 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.2) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1 -
libgcc_s.so.1(GLIBC_2.0) -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -
qtbase5-common == 5.6.2

Provides

Name Value
libQt5Widgets.so.5 -
libQt5Widgets.so.5(Qt_5) -
libQt5Widgets.so.5(Qt_5.0) -
libQt5Widgets.so.5(Qt_5.1) -
libQt5Widgets.so.5(Qt_5.2) -
libQt5Widgets.so.5(Qt_5.3) -
libQt5Widgets.so.5(Qt_5.4) -
libQt5Widgets.so.5(Qt_5.5) -
libQt5Widgets.so.5(Qt_5.6) -
libQt5Widgets.so.5(Qt_5_PRIVATE_API) -
libqt5widgets5 == 5.6.2-11.mga6
libqt5widgets5(x86-32) == 5.6.2-11.mga6

Download

Type URL
Binary Package libqt5widgets5-5.6.2-11.mga6.i586.rpm
Source Package qtbase5-5.6.2-11.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt5widgets5 rpm package:
    # urpmi libqt5widgets5

Files

Path
/usr/lib/libQt5Widgets.so.5
/usr/lib/libQt5Widgets.so.5.6
/usr/lib/libQt5Widgets.so.5.6.2

Changelog

2017-07-01 - luigiwalser <luigiwalser> 5.6.2-11.mga6
+ Revision: 1108894
- add upstream patch via opensuse to fix security issue (bsc#1034005)
2017-03-30 - neoclust <neoclust> 5.6.2-10.mga6
+ Revision: 1095279
- Revert branch commits, this does not fix our panel crash
2017-03-29 - neoclust <neoclust> 5.6.2-9.mga6
+ Revision: 1095202
- Update to 5.6 branch to help to fix plasma crashes
2017-03-20 - akien <akien> 5.6.2-8.mga6
+ Revision: 1093710
- Rebuild against bootstrapped qtbase5
2017-03-20 - neoclust <neoclust> 5.6.2-7.mga6
+ Revision: 1093670
- Rebuild against new icu
- Sync with 5.6 branch
2017-01-01 - neoclust <neoclust> 5.6.2-6.mga6
+ Revision: 1079241
- Fix Requires
2016-12-31 - luigiwalser <luigiwalser> 5.6.2-5.mga6
+ Revision: 1078907
- fix requires for qt5gui-devel
+ daviddavid <daviddavid>
- enable libproxy and tslib support
2016-12-13 - neoclust <neoclust> 5.6.2-3.mga6
+ Revision: 1074459
- enable journald support
2016-12-13 - stormi <stormi> 5.6.2-2.mga6
+ Revision: 1074432
- Add build dependency to pkgconfig(sm) for mga#16850
2016-11-03 - neoclust <neoclust> 5.6.2-1.mga6
+ Revision: 1064875
- New version 5.6.2

See Also

Package Description
libqt5x11extras-devel-5.6.2-1.mga6.i586.rpm Devel files needed to build apps based on QtX11Extras
libqt5x11extras5-5.6.2-1.mga6.i586.rpm Qt5 Component Library
libqt5xcbqpa-devel-5.6.2-11.mga6.i586.rpm Devel files needed to build apps based on QtContacts
libqt5xcbqpa5-5.6.2-11.mga6.i586.rpm Qt5 Component Library
libqt5xdg-devel-2.0.0-1.mga6.i586.rpm Development files for libqtxdg
libqt5xdg2-2.0.0-1.mga6.i586.rpm Library providing freedesktop.org specs implementations for Qt
libqt5xdgiconloader2-2.0.0-1.mga6.i586.rpm Library providing freedesktop.org specs implementations for Qt
libqt5xml-devel-5.6.2-11.mga6.i586.rpm Devel files needed to build apps based on QtXml
libqt5xml5-5.6.2-11.mga6.i586.rpm Qt5 Component Library
libqt5xmlpatterns-devel-5.6.2-2.mga6.i586.rpm Devel files needed to build apps based on QtXmlPatterns
libqt5xmlpatterns5-5.6.2-2.mga6.i586.rpm Qt5 Component Library
libqtav-devel-1.12.0-1.mga6.i586.rpm QtAV development files
libqtav1-1.12.0-1.mga6.i586.rpm QtAV library
libqtavwidgets1-1.12.0-1.mga6.i586.rpm QtAV Widgets module
libqtbearer1-1.2.2-4.mga6.i586.rpm Qt Mobility Framework library
Advertisement
Advertisement